.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-a4c9a9ac-2763-548f-8066-e7bb47cc54e6 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-9c8f7807-2466-0957-f4a1-7db94e999435 {
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-4367f8a9-5f21-c1cb-f3d6-f180e94ef6a0 {
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-ccc3d94f-b844-d4ae-f8b2-c62db7e93674 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c9c867f0-ba3c-89d6-bd00-d3662f894fba {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-088f31d5-cf55-27c0-88bd-8645225ec946 {
border-radius: 16px !important;
display: none !important;
overflow: hidden !important;
}
.lfr-layout-structure-item-43df959d-a6d2-7346-94aa-0e712193d65b {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
max-width: 900px !important;
}
.lfr-layout-structure-item-daad932a-992e-63fa-863d-038657725652 {
border-radius: 16px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
